{
  "id": 5618042,
  "name": "Louise Lavin, appellee, v. Yellow Cab Company. Springfield Yellow Cab Company, Inc., appellant. Carl R. Ferguson, trading as Ferguson Grocery Company, defendant",
  "name_abbreviation": "Lavin v. Yellow Cab Co.",
  "decision_date": "1936-06-03",
  "docket_number": "Gen. No. 8,995",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 363,
    "ocr_confidence": 0.517,
    "sha256": "1b73fecec14fe125d7dee46a34d303364ac6c54d9e3661bfa58d1bffb81fbb47",
    "simhash": "1:8065002d4204ddf2",
    "word_count": 53
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louise Lavin, appellee, v. Yellow Cab Company. Springfield Yellow Cab Company, Inc., appellant. Carl R. Ferguson, trading as Ferguson Grocery Company, defendant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Allaben\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Allaben"
      }
    ],
    "attorneys": [
      "Hodges & Tragethon, for appellant. Oscar J. Putting, for appellee."
    ],
    "corrections": "",
    "head_matter": "Louise Lavin, appellee, v. Yellow Cab Company. Springfield Yellow Cab Company, Inc., appellant. Carl R. Ferguson, trading as Ferguson Grocery Company, defendant.\nGen. No. 8,995.\nOpinion filed June 3, 1936.\nRehearing denied October 6, 1936.\nHodges & Tragethon, for appellant. Oscar J. Putting, for appellee."
  },
  "file_name": "0623-04",
  "first_page_order": 681,
  "last_page_order": 681
}
